/* CSS Document */

* {z-index:9999;
	margin:0px;
   padding:0px;}
			
#headera {background-color:#616d2d;
				margin:auto;
				width:100%;
				font-family:Verdana, Arial, Helvetica, sans-serif;
		}
			
ul, ol {
		list-style:none;
		}
			
.nav > li {
		float:left;
		}
			
.nav li a {
			background-color:#616d2d;/*background-color:#616d2d;*/
			color:#fff;
			text-decoration:none;
			padding:.6em 2em .6em 2em;
			display:block;
			}
			
.nav li a:hover {
			background-color:#f60;/*background-color:#7e8e3b;*/
			}
			
.nav li ul {
			display:none;
			position:absolute;
			min-width:140px;
			}
			
.nav li:hover > ul {
			display:block;
			}
			
.nav li ul li {
			position:relative;
			}
			
.nav li ul li ul {
			right:-140px;
			top:0px;
			}
			